Subject: [lojban] Re: Le petit prince - V

From: Jordan DeLong <[email-masked]>
Date: Tue, 15 Oct 2002 10:37:04 -0500

On Tue, Oct 15, 2002 at 03:06:26AM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > > > ni'o mi fa'irgau le cmalu noltrube'a le du'u lo'e tricrbaobabu genai
> > > > > dzispa giku'i tricu co barda tai lo'e malsi kei e le du'u 
> >va'oji'asai
> > > > > le nu da'i ny bevri piro lo xanto so'imei kei le so'imei na mo'u 
> >co'e
> > > > > su'opaji'asai tricrbaobabu
> >
> > .i va'o le remoi zo'u xu le cusku cu pensi tu'a lo steci
> > xanto so'imei
> 
> i go'i i le da'i se bevri ke xanto so'imei

.i cizra .i lo broda goi ko'a zo'u ganai tavla fi ko'a sera'a zo da'i
gi na'eka'e pensi tu'a lo steci broda .i ru'a pensi lo'e xanto .a
le'e xanto .e lo da'i nu lo xanto so'imei cu se bevri

[...]
> > .i pe'i lezu'o cusku zo ra cu ba'e to'e cfipu zmadu .i lezu'o pilno
> > zo goi jo'u loi cmavo be la'e zo ko'a cu mutce xamgu
> 
> i ko krefu cusku di'u mi ca le nu do bau le lojbo cu ba'e tavla
> gi'enai ciska po'o

.i je'e .i ru'a baziku mi cpacu lo cnino sance minji gi'e ka'e bacru
sepi'o le skami fonxa bau la lojban. .i mi do ba spuda da

> > .iku'i mi pu
> > pensi ledu'u lakne fa ledu'u do rigni mu'i noda zo'o
> 
> i mi gleki le nu do jinvi le du'u naku mi rigni mu'i da
> i ku'i u'i pe'i do skudji lo drata

.i na go'i .i lu naku do rigni mu'i da li'u dunli lu do rigni mu'i noda
li'u .iku'i lu naku do rigni li'u na dunli

> > .isemu'ibo mi
> > stidi zo ra noi stidi tu'a le smuni poi dranysimsa
> 
> i zo ra zo ty zmadu le ka ce'u ka'e sinxa makau

.i je'usai mi na jimpe ledu'u makau smuni le do selsku be tu'a zo
kau .i mi na'eka'e spuda

> > .i xu do na tugni mi ledu'u le do selsku cu cfipu mutce
> 
> i xu zoi gy it gy bau le glico cu ta'e cfipu

.i na ta'e go'i .i ja'a ta'enai go'e .i zoi gy. it .gy. simsa zo
ra .i le zu'o cusku zo ra cu zmadu va'o loi mutce sumti selsku
mu'i leza'i le tcidu .a le tirna ka'e smadi ledu'u makau se sinxa
.i zo ty. ka'e ba'e djuno .iku'i va'o le tai selsku be do na'eka'e
djuno mu'i leza'i do na nelci lei javni be tu'a lei cmavo pe la'e
zo ra

.i na mutce vajni ku'i .i lezu'o ko cusku da poi do nelci cu
vajnyrai

> > > i lei tricrbaobabu cu dukse le ka ce'u se kancu fi makau
> > > i va'i lei tricrbaobabu cu dukse le ka xokau lu'a ce'u zvati
> >
> > .i mi mutce mutce leka na'e jimpe .i ma smuni zo kau va'o do
> 
> i le danfu be le preti i mu'a ty se kancu fi li pano i seki'ubo
> ty dukse le ka ce'u se kancu fi li pano i ma smuni zo kau va'o do

.i na jimpe tu'a zo kau .i .u'u mi na sanji lo preti poi srana

.i va'o mi zo kau se smuni da poi le cukta cu cusku .i naku mi
ca xusra ledu'u le tai selsku be do na mapti tu'a le cukta kei
toku'i cumki fa ledu'u go'i ba'o lenu jimpe toi .iku'i je'u mi
na djuno ledu'u makau tai smuni
.u'u

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku